WordPress安装哪个PHP版本好一些

WORDPRESS程序用哪个PHP版本好一些?这个对于我们很多朋友来说有写困惑。前几天在帮助一个网友维护网站看他还用的PHP5.6,后来果断给他升级8.1版本。在这篇文章中,简单聊聊WORDPRESS的PHP版本。

图片[1]-WordPress安装哪个PHP版本好一些-WordPress建站笔记

我们可以看到 WORDPRESS官方建议是PHP7.4及以上,数据库也给出的对应版本。MySQL 5.7 或者 MariaDB 10.3。或者更高版本。但是,我们这个也需要看自己安装的主题和插件,或者是有二次开发的程序兼容的。但是,再低也不能低于PHP7.4。

4/5 - (1 vote)
© 版权声明
THE END
喜欢就支持一下吧
点赞10 分享